﻿/*Home*/

.HomeItemS3Sublayout { padding: 5px 10px 5px 10px; }
.LeftColumn { float: left; width: 325px; }
.LeftColumn .LeftItem1 { padding-top: 15px; }
.LeftColumn .LeftItem1 .FeaturedRotatorControl { }
.LeftColumn .LeftItem1 .FeaturedRotatorControl .FeaturedImage { text-align: center; }
.LeftColumn .LeftItem1 .FeaturedRotatorControl .FeaturedImage img { width: 315px; }
.LeftColumn .LeftItem1 .FeaturedRotatorControl .FeaturedItem { height: 85px; overflow: hidden; padding: 8px 10px 0; background-color: #F2EFE2; }
.LeftColumn .LeftItem1 .FeaturedRotatorControl .FeaturedItem a { text-decoration: none; }
.LeftColumn .LeftItem1 .FeaturedRotatorControl .FeaturedItem a h2 { font: bold 18px Georgia,Arial,Sans-Serif; line-height: 19px; margin: 0; padding: 0; }
.LeftColumn .LeftItem1 .FeaturedRotatorControl .FeaturedItem .Teaser { padding: 0 5px; }
.LeftColumn .LeftItem1 .FeaturedRotatorControl .Button { width: 320px; padding: 12px 8px 0 0; }
.LeftColumn .LeftItem1 .FeaturedRotatorControl .Button .button { border: none; background-image: url(  '/~/media/Images/MEL/Editorial/Control/FeaturedRotator/blank_button.ashx' ); height: 27px; width: 27px; }
.LeftColumn .LeftItem2 { padding-top: 5px; }
.LeftColumn .LeftItem2 .BlogLatestControl { padding: 3px; margin-top: 10px; width: 319px; background-image: url(  '/~/media/Images/MEN/Editorial/Home/box_325.ashx' ); background-repeat: no-repeat; }
.LeftColumn .LeftItem2 .BlogLatestControl .Title { }
.LeftColumn .LeftItem2 .BlogLatestControl .Title a { color: Black; text-decoration: none; font: bold 17px Georgia,Arial,Sans-Serif !important; padding: 3px; }
.LeftColumn .LeftItem2 .BlogLatestControl .Blogs { clear: both; padding-top: 4px; }
.LeftColumn .LeftItem2 .BlogLatestControl .Blogs .BlogImage { padding: 5px 3px 5px 3px; float: left; }
.LeftColumn .LeftItem2 .BlogLatestControl .Blogs .BlogImage img { height: 45px; width: 45px; float: left; }
.LeftColumn .LeftItem2 .BlogLatestControl .Blogs .BlogList { padding: 5px 3px 5px 3px; float: left; width: 240px; }
.LeftColumn .LeftItem2 .BlogLatestControl .Blogs .BlogList h3 { margin: 0px 0px -10px 0px; }
.LeftColumn .LeftItem2 .BlogLatestControl .Blogs .BlogList h3 a { color: #000; font-size: 14px; text-decoration: none; }
.LeftColumn .LeftItem2 .BlogLatestControl .Blogs .BlogList ul { padding: 0; margin: 10px 0 0 0; list-style-type: none; list-style-image: none; }
.LeftColumn .LeftItem2 .BlogLatestControl .Blogs .BlogList ul li { padding-left: 8px; background: url(  '/~/media/Images/MEN/Editorial/Layout/bullet.ashx' ) 0px 4px no-repeat; }
.LeftColumn .LeftItem2 .BlogLatestControl .Blogs .BlogList ul li a { font-size: 11px; text-decoration: none; }
.LeftColumn .LeftItem3 { padding-top: 5px; margin-top: 62px; }
.LeftColumn .LeftItem3 .EmptyContainerControl { padding: 3px; margin-top: 10px; width: 319px; background-image: url(  '/~/media/Images/MEN/Editorial/Home/box_325.ashx' ); background-repeat: no-repeat; }
.LeftColumn .LeftItem3 .EmptyContainerControl .Title { font: bold 17px Georgia,Arial,Sans-Serif !important; padding: 3px; }
.LeftColumn .LeftItem4 { padding-top: 5px; }
.LeftColumn .LeftItem4 .EmptyContainerControl { padding: 3px; margin-top: 10px; width: 319px; background-image: url(  '/~/media/Images/MEN/Editorial/Home/box_325.ashx' ); background-repeat: no-repeat; }
.LeftColumn .LeftItem4 .EmptyContainerControl .Title { font: bold 17px Georgia,Arial,Sans-Serif !important; padding: 3px; }
.LeftColumn .LeftItem5 { padding-top: 5px; }
.LeftColumn .LeftItem5 .FeaturedVideoControl { padding: 3px; margin-top: 10px; width: 319px; background-image: url(  '/~/media/Images/MEN/Editorial/Home/box_325.ashx' ); background-repeat: no-repeat; }
.LeftColumn .LeftItem5 .FeaturedVideoControl .Title { font: bold 17px Georgia,Arial,Sans-Serif !important; padding: 3px; }
.LeftColumn .LeftItem5 .FeaturedVideoControl .VideoContainer { text-align: center; }

.MiddleColumn { float: left; margin-left: 15px; width: 300px; }
.MiddleColumn .MiddleItem1 { padding-top: 5px; }
.MiddleColumn .MiddleItem1 .ContentFreshControl { padding: 3px; margin-top: 10px; width: 291px; background-image: url(  '/~/media/Images/MEN/Editorial/Home/box_297.ashx' ); background-repeat: no-repeat; }
.MiddleColumn .MiddleItem1 .ContentFreshControl .Title { font: bold 17px Georgia,Arial,Sans-Serif !important; padding: 3px; }
.MiddleColumn .MiddleItem1 .ContentFreshControl .Content { border-bottom: dashed 1px #BBB; background: url(  '/~/media/Images/MEN/Editorial/Layout/bullet.ashx' ) 6px 7px no-repeat; }
.MiddleColumn .MiddleItem1 .ContentFreshControl .ContentList { padding: 3px 5px 3px 18px; }
.MiddleColumn .MiddleItem1 .ContentFreshControl .ContentList a { font-size: 11px; text-decoration: none; font-family: Arial,Helvetica,Sans-Serif; }
.MiddleColumn .MiddleItem2 { padding-top: 5px; }
.MiddleColumn .MiddleItem2 .EmptyContainerControl { padding: 3px; margin-top: 10px; width: 291px; background-image: url(  '/~/media/Images/MEN/Editorial/Home/box_297.ashx' ); background-repeat: no-repeat; }
.MiddleColumn .MiddleItem2 .Title { font: bold 17px Georgia,Arial,Sans-Serif !important; padding: 3px; }
.MiddleColumn .MiddleItem3 { padding-top: 5px; }
.MiddleColumn .MiddleItem3 .EmptyContainerControl { padding: 3px; margin-top: 10px; width: 291px; background-image: url(  '/~/media/Images/MEN/Editorial/Home/box_297.ashx' ); background-repeat: no-repeat; }
.MiddleColumn .MiddleItem3 .Title { font: bold 17px Georgia,Arial,Sans-Serif !important; padding: 3px; }
.MiddleColumn .MiddleItem4 { padding-top: 5px; }
.MiddleColumn .MiddleItem4 .EmptyContainerControl { padding: 3px; margin-top: 10px; width: 291px; background-image: url(  '/~/media/Images/MEN/Editorial/Home/box_297.ashx' ); background-repeat: no-repeat; }
.MiddleColumn .MiddleItem4 .Title { font: bold 17px Georgia,Arial,Sans-Serif !important; padding: 3px; }
.MiddleColumn .MiddleItem5 { padding-top: 5px; }
.MiddleColumn .MiddleItem5 .EmptyContainerControl { padding: 3px; margin-top: 10px; width: 291px; background-image: url(  '/~/media/Images/MEN/Editorial/Home/box_297.ashx' ); background-repeat: no-repeat; }
.MiddleColumn .MiddleItem5 .Title { font: bold 17px Georgia,Arial,Sans-Serif !important; padding: 3px; }
.MiddleColumn .MiddleItem6 { padding-top: 5px; }
.MiddleColumn .MiddleItem6 .EmptyContainerControl { padding: 3px; margin-top: 10px; width: 291px; background-image: url(  '/~/media/Images/MEN/Editorial/Home/box_297.ashx' ); background-repeat: no-repeat; }
.MiddleColumn .MiddleItem6 .Title { font: bold 17px Georgia,Arial,Sans-Serif !important; padding: 3px; }

.RightColumn { width: 300px; margin-left: 652px; }
.RightColumn .RightItem1 { padding-top: 5px; }
.RightColumn .RightItem1 .CurrentIssueControlC2 { padding: 3px; margin-top: 10px; width: 291px; background-image: url(  '/~/media/Images/MEN/Editorial/Home/box_297.ashx' ); background-repeat: no-repeat; }
.RightColumn .RightItem1 .CurrentIssueControlC2 .Title { font: bold 17px Georgia,Arial,Sans-Serif !important; padding: 3px; }
.RightColumn .RightItem1 .CurrentIssueControlC2 .Content { padding-top: 5px; height: 135px; }
.RightColumn .RightItem1 .CurrentIssueControlC2 .Content .Image { float: left; margin-top: 5px; }
.RightColumn .RightItem1 .CurrentIssueControlC2 .Content .Link { float: left; width: 190px; margin-left: 0; margin-top: 2px; }
.RightColumn .RightItem1 .CurrentIssueControlC2 .Content .Link ul { list-style-type: circle; }
.RightColumn .RightItem1 .CurrentIssueControlC2 .Content .Link a { text-decoration: none; font-size: 12px; line-height: 18px; color: #004276; }
.RightColumn .RightItem1 .CurrentIssueControlC2 .Navigation { background-image: url(  '/~/media/6b71b422a32e4a2ea436e250abb093ac.ashx' ); background-repeat: repeat-x; padding: 8px 3px 4px; text-align: center; }
.RightColumn .RightItem1 .CurrentIssueControlC2 .Navigation a { font-weight: 700; font-size: 14px; color: Black; text-decoration: none; }
.RightColumn .RightItem2 { padding: 5px; }
.RightColumn .RightItem2 .most-popular-back { padding: 5px 0; margin-top: 10px; width: 297px; background-image: url(  '/~/media/Images/MEN/Editorial/Home/box_297.ashx' ); background-repeat: no-repeat; }
.RightColumn .RightItem2 .most-popular-body { width: 297px; background-color: #ECE8D5; }
.RightColumn .RightItem2 .most-popular-body a { text-decoration: none; font-size: 11px; font-weight: 700; }
.RightColumn .RightItem2 .most-popular-body .most-popular-visited { background-color: White; }
.RightColumn .RightItem2 .most-popular-body .most-popular-emailed { background-color: White; }
.RightColumn .RightItem2 .most-popular-body .most-popular-discussed { background-color: White; }
.RightColumn .CommunityControl { height: 300px; background-image: url('/~/media/Images/MEN/Editorial/Home/box_297.ashx'); background-repeat: no-repeat; padding-bottom:10px; width: 300px; }
.RightColumn .CommunityControl .CommunityTitle { height: 15px; text-transform: uppercase; padding: 5px 0 10px 5px; margin: 0 0 2px 0; font: bold 17px Georgia,Arial,Sans-Serif; }
.RightColumn .CommunityControl .Avatar { float: left; height: 45px; width: 45px; padding: 10px; }
.RightColumn .CommunityControl .CommentList { min-height: 65px; font-family: arial; font-size: 11px; width: 272px; padding-top: 5px; }
.RightColumn .CommunityControl .DateCreated { text-align: right; padding-top: 5px; width: 270px; }
.RightColumn .CommunityControl .Community { border-bottom: solid 1px #b0b0b0; width: 290px; color: #5D5D5D; }
.RightColumn .CommunityControl .CommunityComments { overflow-y: scroll; overflow-x: hidden; margin-bottom: 10px; max-height: 260px; width: 297px; }

.RightColumn .RightItem3 { padding-top: 5px; }
.RightColumn .RightItem4 { padding-top: 5px; }
.RightColumn .Shopping { padding: 5px 3px 3px 3px; margin-top: 10px; width: 297px; background-image: url(  '/~/media/Images/MEN/Editorial/Home/box_297.ashx' ); background-repeat: no-repeat; }
.RightColumn .Shopping .ShoppingTitle a { text-decoration: none; color: black; font: bold 17px Georgia,Arial,Sans-Serif !important; padding: 3px; }
.RightColumn .Shopping .shopping-top-sellers { text-align: center; padding: 5px; }
.RightColumn .Shopping .shopping-top-sellers p { font: normal 12px Verdana,Arial,Sans-Serif; margin: 0; padding: 3px 0 0 0; }
.RightColumn .Shopping .shopping-top-sellers p a { color: Black; text-decoration: none; font: normal 12px Verdana,Arial,Sans-Serif; }
.RightColumn .Shopping .shopping-top-sellers h6 { font: normal 10px Verdana,Arial,Sans-Serif; margin: 0px; }
.RightColumn .Shopping .shopping-top-sellers h6 a { color: Black; text-decoration: none; font: normal 12px Verdana,Arial,Sans-Serif; }
.RightColumn .Shopping .shopping-top-sellers ul { list-style: none; margin: 0; padding: 0; }
.RightColumn .Shopping .shopping-top-sellers ul li { }
.RightColumn .Shopping .shopping-top-sellers ul li a { color: Black; text-decoration: none; font-size: 10px; padding-left: 10px; font-weight: bolder; font-family: Georgia, Arial, Sans-Serif; }

